MERL Update Text

Update installer for MERL version 2017.5 (or newer). This installer is silent install compatible. If you are running a version of MERL older than 2017.5, use the full installer below.